:root {
    --primary: #5c0a03;
    --secondary: #cda38b;
    --secondary-light: #f0e3dc;
    --secondary-big-light: rgba(230, 207, 196, 0.5);
    --white: #fff;
}

.site-main, .container, html, body {
    scroll-behavior: smooth; /* si overflow et scroll sur ces éléments */
}


#site-menu {
    @media screen and (max-width: 1023px) {
        border-top: 1px solid var(--secondary-light);
    }
}

#site-menu a {
    border-bottom: 1px solid transparent;
    transition: all 0.24s ease;
}
#site-menu a:hover {
    border-color: var(--secondary);
}

.logo {
    font-size: 1.5rem;
    font-family: "Playfair Display", serif;
    font-weight: 800;
    color: var(--primary);
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Playfair Display", serif;
    font-weight: 800;
}

ol {
    list-style: none; /* supprime les numéros par défaut */
    counter-reset: item; /* initialise le compteur */
    padding-left: 0;
}

ol li {
    counter-increment: item; /* incrémente le compteur pour chaque li */
    position: relative;
    padding-left: 3rem; /* espace pour le cercle */
    margin-bottom: 1rem;
}

ol li::before {
    content: counter(item); /* affiche le numéro */
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 2rem;
    height: 2rem;
    background-color: var(--secondary-light); /* couleur du cercle */
    color: var(--primary);          /* couleur du texte */
    border-radius: 50%;    /* cercle */
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}

p {
    font-weight: 300;
}

.cover {
    position: relative;
}
.cover:before {
    content: '';
    position: absolute;
    top: -70px;
    left: 70px;
    width: 100%;
    height: 100%;
    background: var(--secondary);
    z-index: -1;
    opacity: 0.3;
    @media screen and (max-width: 767px) {
        top: -24px;
        left: 24px
    }
}
.cover:after {
    /* content: ''; */
    position: absolute;
    bottom: 0;
    left: 0;
    width: 60%;
    height: 60%;
    background: var(--secondary);
    z-index: -1;
    opacity: 0.3;
    transform: translate(-10%, 10%);
}
.bg-underline,
.bg-underline-small {
    position: relative;
}
.bg-underline:before {
    content: '';
    background: var(--secondary);
    position: absolute;
    height: 35%;
    width: 100%;
    z-index: -1;
    bottom: 4px;
    opacity: 0.3;
}
.bg-underline-small:before {
    content: '';
    background: var(--secondary);
    opacity: 0.3;
    position: absolute;
    height: 35%;
    z-index: -1;
    bottom: 0;
    left: -5px;
    right: -5px;
    width: calc(100% + 10px);
}

.btn {
    font-size: 1.25rem;
    text-transform: uppercase;
    color: var(--primary);
    position: relative;
    letter-spacing: 1px;
    padding-bottom: 4px;
}
.btn:after {
    content: '';
    position: absolute;
    height: 2px;
    background: var(--primary);
    top: 100%;
    right: 0;
    left: 0;
}

#section-1 {
    padding-top: 50px;
}
#section-1 h1 .arrow{
    position: absolute;
    width: 200px;
    right: 87%;
    bottom: 94%;
    transform: rotate(-135deg) scaleX(-1);
}

#section-2 blockquote {
  position: relative;
  font-family: "Playfair Display", serif;
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.8;
  color: var(--primary);
    @media screen and (max-width: 1199px) {
        font-size: 1.25rem;
        line-height: 1.5;
    }
}

#section-2 blockquote p {
    @media screen and (max-width: 1199px) {
        padding: 0 20px;
        position: relative;
        &:after {
            content: '';
            position: absolute;
            background: var(--primary);
            top: 0;
            right: 100%;
            left: 0;
        }
    }
}

#section-2 blockquote .img-quotes {
    width: 56px;
    position: absolute;
    bottom: 80%;
    right: 102%;
    transform: scaleX(-1);
    opacity: 0.3;
    @media screen and (max-width: 1199px) {
        width: 40px;
        bottom: inherit;
        right: inherit;
        left: -12px;
        top: -42px;
    }
}
#section-2 blockquote .author {
    font-size: 1.25rem;
    padding-top: 10px;
    @media screen and (max-width: 1199px) {
        padding-top: 25px;
        font-size: 1.125rem;
    }
}
.arrow-content-1 {
    position: absolute;
    bottom: -78px;
    left: 74%;
    width: 170px;
    transform: rotate(-225deg);
    @media screen and (max-width: 1199px) {
        bottom: -62px;
        left: inherit;
        width: 130px;
        transform: rotate(-225deg);
        right: 0;
    }
}
.arrow-content-2 {
    position: absolute;
    bottom: -218px;
    left: 28px;
    width: 170px;
    transform: scaleX(-1) rotate(139deg);
    @media screen and (max-width: 1199px) {
        left: 0;
        width: 130px;
        bottom: -158px;
    }
}
#section-5 .arrow-content-2 {
    left: 108px;
    bottom: -238px;
    @media screen and (max-width: 1199px) {
        bottom: -185px;
    }
    @media screen and (max-width: 767px) {
        width: 130px;
        transform: rotate(-225deg);
        right: 0;
        left: inherit;
        bottom: -84px;
    }
}

#section-6 .arrow-content-1 {
    @media screen and (max-width: 1199px) {
        width: 130px;
        left: 0;
        bottom: -60px;
        transform: scaleX(-1) rotate(139deg);
    }
}

